当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 老笔记本,Dothan1.7G/1G/Ati Radeon Mobility 9700装哪个版本的Ubuntu适合啊?
帖子发表于 : 2010-01-01 22:25 

注册: 2008-11-10 21:21
帖子: 18
送出感谢: 0 次
接收感谢: 0 次
老笔记本,Dothan1.7G/1G/Ati Radeon Mobility 9700装哪个版本的Ubuntu适合啊?

我现在装的9.10,显卡驱动没法用受限的,外观设置里开扩展模式就有点卡
Firefox打开有较大图片附件的网页就会挂,导致整个乌班图系统都死机
在考虑要不要装8.04

不知道ubuntu新版对比老板本有哪些好处
烦请大家指点指点,谢谢!


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 老笔记本,Dothan1.7G/1G/Ati Radeon Mobility 9700装哪个版本的Ubuntu适合啊?
帖子发表于 : 2010-01-01 23:53 
头像

注册: 2005-08-14 19:53
帖子: 4001
送出感谢: 1
接收感谢: 2
怎么可能,这个配置完全可以,玩compiz一点问题都没有。。CPU差点但是也没这么夸张啊


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 老笔记本,Dothan1.7G/1G/Ati Radeon Mobility 9700装哪个版本的Ubuntu适合啊?
帖子发表于 : 2010-01-02 0:00 
头像

注册: 2008-08-07 23:15
帖子: 1198
送出感谢: 0 次
接收感谢: 0 次
其实配置还可以的,A卡驱动的确挺麻烦的,你搜搜坛子里关于装开源驱动的帖子。
ubuntu如果比较习惯的话,试试mint8,或者深度的linux。都是基于ubuntu,mint8速度更快一点,xfce4比较轻巧。 deepin的版本挺像mint8,但是预装了compiz,速度也还不错,也有几个好看的主题。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译